_id: xxtxuzcx83mazik7
_key: '!items!xxtxuzcx83mazik7'
img: icons/magic/unholy/strike-beam-blood-red-teal.webp
name: Inflict Moderate Wounds
system:
  actions:
    - _id: 452k3vfmi7l1d16i
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      damage:
        parts:
          - formula: 2d8 + min(@cl, 10)
            type:
              custom: ''
              values:
                - negative
      duration:
        units: inst
      name: Use
      range:
        units: touch
      save:
        description: Will half
        type: will
      target:
        value: creature touched
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p>This spell functions like
      @UUID[Compendium.pf1.spells.Item.qooag8g9dxck4lik]{inflict light wounds},
      except that you deal 2d8 points of damage + 1 point per caster level
      (maximum +10).</p>
  learnedAt:
    class:
      antipaladin: 3
      cleric: 2
      inquisitor: 2
      occultist: 2
      oracle: 2
      shaman: 2
      spiritualist: 2
      warpriest: 2
      witch: 2
  level: 2
  school: nec
  sources:
    - id: PZO1110
      pages: '300'
type: spell

